version: 24.12.3
files:
  - url: Trezor-Suite-24.12.3-linux-arm64.AppImage
    sha512: kVyRtTJepCT0tFxCpLBNZ168h8IJCUhmQiw/PhvabPshwLzDSKK97F9jLnyXrW7mSS6TNjjNCoUyxwie1RDHew==
    size: 169593423
    blockMapSize: 177563
path: Trezor-Suite-24.12.3-linux-arm64.AppImage
sha512: kVyRtTJepCT0tFxCpLBNZ168h8IJCUhmQiw/PhvabPshwLzDSKK97F9jLnyXrW7mSS6TNjjNCoUyxwie1RDHew==
releaseNotes: |
  ### 🎨 Improvements

  -   Transactions now use nVersion=2, reducing fingerprinting for enhanced privacy.
  -   Improved token selection for more control when sending.
  -   Optimized main menu resizing for seamless navigation across all screen sizes.

  ### 🔧 Bug fixes

  -   Resolved minor bugs, enhanced usability, and optimized performance.
releaseDate: '2024-12-18T16:40:30.033Z'
stagingPercentage: 20
